[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# EThread

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

Thread error exception.

## Declaration

Source position: classesh.inc line 1541

`type EThread = class(Exception) ;`

## Inheritance

`EThread` |  | Thread error exception.
`Exception` |  | Base class of all exceptions.
`TObject` |  | Base class of all classes.

Documentation generated on: Feb 26 2014